.no-margin-bottom {
	margin-bottom: 0px !important;
}

.porto-separator { margin: 0px; }

h1, h2, h3 {
    letter-spacing: 2px;
}

.mision-vision .wpb_wrapper p {
    color: #fff;
    line-height: 1.6;
}
.mision-vision .wpb_wrapper p::before {
    content: url("http://www.independence.com.co/wp-content/uploads/2016/05/comillas-abrir.png");
    padding-right: 5px;
    position: relative;
    top: -5px;
}
.mision-vision .wpb_wrapper p::after {
    bottom: -15px;
    content: url("http://www.independence.com.co/wp-content/uploads/2016/05/comillas-cerrar.png");
    padding-left: 5px;
    position: absolute;
}
.mis-separadora::after {
    background-color: rgba(255, 255, 255, 0.26);
    content: "";
    height: 90%;
    position: absolute;
    right: 0;
    top: 5%;
    width: 1px;
}

.oficinas > ul {
	display: inline-block;
}

.oficinas > ul .uavc-list-content {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 7px;
    padding-right: 10px;
}

.oficinas > ul li:last-child .uavc-list-content {
    border-bottom: 0px;
    padding-bottom: 0px;
}

.nuestros-valores .vc_tta-panel {
    margin-bottom: 7px;
}

.nuestros-valores.vc_tta.vc_general .vc_tta-panel-title {
    font-size: 14px;
    line-height: 1;
}

.nuestros-valores .vc_tta-panel-body .aio-icon {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    vertical-align: middle;
}

.nuestros-valores .vc_tta-panel-heading {
	position: relative;
}

.nuestros-valores .vc_tta-panel-heading::before {
    background-color: #f7941d;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nuestros-valores .vc_tta-panel.vc_active .vc_tta-panel-heading::before {
	width: 0px;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin {
    display: inline-block;
    margin-bottom: 2px;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin a {
    border: 2px solid transparent;
    border-radius: 5px;
    padding: 10px 14px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin.link-activo a, .links-pilares .ult_main_cl.ult-adjust-bottom-margin a:hover {
    border-color: #f7941d;
    text-decoration: none;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin.link-activo a span, .links-pilares .ult_main_cl.ult-adjust-bottom-margin a:hover span {
    color: #f7941d !important;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin a::after {
    background-color: #d7d7d7;
    content: "";
    height: 60%;
    position: absolute;
    right: -2px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 1px;
    z-index: 1;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin:last-child a::after {
    width: 0px;
}

.links-pilares .ult_main_cl.ult-adjust-bottom-margin.link-activo a::after, .links-pilares .ult_main_cl.ult-adjust-bottom-margin a:hover::after {
    z-index: -1;
    width: 0px;
}

#header, #header.sticky-header .header-main, .fixed-header #header.sticky-header .header-main {
    border-top: 0px solid #ededed;
    background-color: #887f6e;
    background-image: none;
}

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    color: #ffffff;
}

#header .header-contact .nav-top a, #header .header-contact .nav-top span {
    border: 1px solid #ffffff;
    border-radius: 100%;
    font-size: 0.9em;
    height: 25px;
    line-height: 23px;
    margin: 0 3px;
    padding: 0;
    text-align: center;
    width: 25px;
}

#header .header-contact .nav-top i {
    margin-left: 0;
    margin-right: 0;
    position: relative;
    top: 0;
}
#header .header-main .header-contact * {
    color: #ffffff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#header .header-main .header-contact .nav-top > li > a:hover {
    border-color: #f7941d;
    background-color: transparent;
}

#header .header-main .header-contact .nav-top > li > a:hover i {
    color: #f7941d;
}

#header .searchform {
    background-color: transparent;
    border-radius: 0;
    border-style: solid;
    border-width: 0 0 1px;
    border-color: rgba(255,255,255,0.5);
}

#header.header-corporate .searchform {
    box-shadow: none;
}

#header .searchform input, #header .searchform select, #header .searchform button {
    color: #ffffff;
}

#header.header-corporate .searchform button {
    background-color: #f7941d;
    border-color: #f7941d;
    border-radius: 100%;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    height: 25px;
    line-height: 0;
    margin: 5px 0;
    padding: 0;
    width: 25px;
}

#header .searchform .text, #header .searchform .cat, #header .searchform .button-wrap {
    display: inline-block;
    float: right;
}

#header .header-main .header-contact {
    color: #999999;
    margin-right: -5px;
    padding-right: 11px;
    position: relative;
}

#header .header-main .header-contact::after {
    background-color: rgba(255,255,255,0.28);
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
}

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    text-transform: none;
    position: relative;
    margin: 9px 12px 8px;
    padding: 0;
}

#main-menu .mega-menu > li.menu-item.active > a, #main-menu .mega-menu > li.menu-item:hover > a, #main-menu .mega-menu > li.menu-item.active > h5, #main-menu .mega-menu > li.menu-item:hover > h5 {
    background-color: transparent;
}


#main-menu .mega-menu > li.menu-item.active > a::before, #main-menu .mega-menu > li.menu-item:hover > a::before {
    background-color: #f7941d;
    bottom: -3px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
}

.mega-menu.effect-down > li.menu-item:hover .popup {
    top: 78%;
}

#main-menu .mega-menu .narrow .popup ul.sub-menu {
    background-color: #ffffff;
    border-top-color: #f7941d;
    border-top-width: 5px;
}


#header .header-main .container #main-menu::before {
    background-color: rgba(255,255,255,0.54);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 1px;
    width: 100%;
}

#header .header-main .container #main-menu::after {
    background-color: rgba(255,255,255,0.54);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: -2px;
    width: 100%;
}

#header .header-main .container #main-menu {
    vertical-align: middle;
}

.links-servicios .link-activo.aio-icon-component::before {
    height: 3px;
}

.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading, .vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading,
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body::after, .vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body::before {
    border-color: #d5d6d6;
}

.links-footer .ult_main_cl.ult-adjust-bottom-margin {
    margin-bottom: 5px;
    text-align: left;
}

.links-footer .ult_main_cl.ult-adjust-bottom-margin:last-child a {
    border: 0px;
}

.links-footer .ult_main_cl.ult-adjust-bottom-margin a {
    border-bottom: 1px solid #7d7566;
    display: block;
    padding: 5px 0 5px 12px;
    position: relative;
    line-height: 1.2;
}

.links-footer .ult_main_cl.ult-adjust-bottom-margin a:hover, .links-footer .ult_main_cl.ult-adjust-bottom-margin a:focus {
    text-decoration: none !important;
}

.links-footer .ult_main_cl.ult-adjust-bottom-margin a::before {
    background-color: #f7941d;
    border-radius: 100%;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 5px;
}

#footer {
    background-color: #887f6e;
}

#footer .footer-bottom {
    background-color: #7d7566;
    color: #ffffff;
}

#footer .footer-bottom p {
    color: #ffffff;   
}

#footer .footer-bottom .container > div {
    display: inline-block;
    float: none;
    margin-right: -4px;
    vertical-align: middle;
}

#footer .footer-bottom .container .footer-right {
    width: 40%;
}

#footer .footer-bottom .container .footer-left {
    width: 60%;
}

#footer .widget p {
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    top: 2px;
}

#footer .porto-separator {
    position: relative;
}

#footer .porto-separator::before {
    background-color: #f7941d;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 87px;
}

.master-slider .ms-container .ms-nav-prev, .master-slider .ms-container .ms-nav-next, .master-slider .ms-container .ms-slide-vpbtn, .master-slider .ms-container .ms-video-btn {
    color: #f7941d;
}

.header-contact {
    display: inline-block !important;
}

.searchform-popup {
    display: inline-block !important;
}

.header-right-bottom {
    display: block !important;
}

button.btn-descargas, .btn-descargas button {
    padding: 10px 40px 10px 15px !important;
    text-align: left;
}

button.btn-descargas.ubtn-sep-icon.ubtn-sep-icon-at-right .ubtn-icon, .btn-descargas.ubtn-sep-icon.ubtn-sep-icon-at-right button .ubtn-icon {
    right: 10px !important;
}

button.btn-descargas:hover .ubtn-icon, button.btn-descargas:focus .ubtn-icon, .btn-descargas:hover button .ubtn-icon, .btn-descargas:focus button .ubtn-icon {
    color: #ffffff !important;
}

.zona-btn-descargas .ubtn-ctn-left {
    margin-bottom: 0px;
}

.ano-reconocimiento {
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.zona-reconocimiento .item-reconocimiento {
    margin-bottom: 15px;
}

.zona-reconocimiento .item-reconocimiento:last-child {
    margin-bottom: 0px;    
}

.item-reconocimiento {
    padding-left: 143px;
    position: relative;
}

.ano-reconocimiento .uavc-list-content, .txt-reconocimiento .wpb_content_element, .ano-reconocimiento .uavc-list-icon-wrapper {
    margin: 0;
}

.ano-reconocimiento .uavc-list-desc {
    color: #f7941d;
    font-size: 29px;
    font-weight: bold;
}

.txt-reconocimiento {
    border-left: 1px solid #e4e6e7;
}

.icono-reconocimiento .aio-icon {
    position: relative;
    top: 2px;
    color: #f7941d;
}

.btn-proveedores {
    bottom: 15px;
    position: absolute;
    right: 7%;
}

.btn-proveedores .ubtn-ctn-left {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 15px;
}

.btn-proveedores .ubtn-ctn-left:last-child {
    margin-right: 0px;
}

.btn-proveedores button.ubtn-normal {
    padding: 12px 17px;
}

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    margin: 9px 6px 8px;
}

.link-hover .bb-back-icon {
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.link-hover .border-hover {
    border-style: solid;
    border-width: 3px;
    height: 94%;
    left: 3%;
    position: absolute;
    top: 3%;
    width: 94%;
}

.inicio-slider .master-slider .ms-container .ms-nav-prev, .inicio-slider .master-slider .ms-container .ms-nav-next, .inicio-slider .master-slider .ms-container .ms-nav-prev::before, .inicio-slider .master-slider .ms-container .ms-nav-next::before {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.inicio-slider .master-slider .ms-container .ms-nav-prev:hover::before, .inicio-slider .master-slider .ms-container .ms-nav-next:hover::before, .inicio-slider .master-slider .ms-container .ms-nav-prev:focus::before, .inicio-slider .master-slider .ms-container .ms-nav-next:focus::before {
    color: #ffffff;
}

.inicio-slider .master-slider .ms-container .ms-nav-prev:hover, .inicio-slider .master-slider .ms-container .ms-nav-next:hover, .inicio-slider .master-slider .ms-container .ms-nav-prev:focus, .inicio-slider .master-slider .ms-container .ms-nav-next:focus {
    background-color: #f7941d;
}

#nav-panel, #nav-panel-close{
    background-color: #887f6e;
}

#nav-panel .accordion-menu li.menu-item.active > a, #nav-panel .accordion-menu li.menu-item:hover > a, #nav-panel .accordion-menu li.menu-item.active > h5, #nav-panel .accordion-menu li.menu-item:hover > h5 {
    background-color: #a0998b;
}

.item-servicios .vc_column_container .ult-banner-block {
    margin-bottom: 0px;
}

#footer .footer-bottom .container .footer-left, #footer .footer-bottom .container .footer-right {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.item-reconocimientos {
    margin-bottom: 45px !important;
}

.item-reconocimientos .margin-imagen {
    margin-bottom: 20px !important;
}



.img-escuchamos {
    bottom: 0;
    position: absolute;
    z-index: 1;
}

.flotante-escuchanos.vc_row {
    background-color: #e3e3e3;
    margin: 0;
    width: 93px;
    position: fixed !important;
    z-index: 1000;
    top: 50%;
    right: 5px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 8px 8px 5px 5px;
}

.txt-escuchamos .uavc-list li {
    position: relative;
    vertical-align: top;
    z-index: 3;
}

.txt-escuchamos a {
    color: #fff;
}

.flotante-escuchanos > .vc_column_container .ult-content-box .vc_column_container:first-child {
    height: 93px;
    padding: 0;
    width: 93px;
    overflow: hidden;
    border-radius: 8px;
    background-image: url(http://www.independence.com.co/wp-content/uploads/2016/05/fondo-flotante.jpg);
}

.flotante-escuchanos > .vc_column_container .ult-content-box .vc_column_container:first-child { -webkit-animation: moverFondo 5s linear;  animation: moverFondo 5s linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-play-state: paused; animation-play-state: paused; }
.flotante-escuchanos:hover > .vc_column_container .ult-content-box .vc_column_container:first-child { -webkit-animation-play-state: running; animation-play-state: running; }

@-webkit-keyframes moverFondo { 
    0% {background-position: -57px top; }
    50% {background-position: -143px top; }
    100% {background-position: -57px top; }
}
@keyframes moverFondo {
    0% {background-position: -57px top; }
    50% {background-position: -143px top; }
    100% {background-position: -57px top; }
}

.flotante-escuchanos > .vc_column_container .ult-content-box .vc_column_container:last-child {
    padding: 0;
    overflow: hidden;
}

.flotante-escuchanos > .vc_column_container .ult-content-box .vc_column_container:last-child h5 {
    color: #575757 !important;
    font-size: 10px !important;
    margin: 0;
    padding: 4px 0;
}

.flotante-escuchanos .wpb_single_image {
    margin: 0 auto;
    position: relative;
    top: 8px;
    width: 55px;
}

@media (min-width: 1200px ){

}
@media (max-width: 1199px ){
    #header.header-corporate .header-main .container .header-right {
        padding-left: 0px;
    }
    #header .logo {
       max-width: 150px;
    }
    #main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
       margin: 9px 3px 8px;
    }
    #header.sticky-header .header-main.change-logo .logo img {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    #footer .footer-bottom .container .footer-left {
        width: 65%;
    }
    #footer .footer-bottom .container .footer-right {
        width: 35%;
    }
    #footer > .container .col-sm-12 {
      width: 100%;
    }

    .mision-vision .wpb_text_column {
        padding-left: 70px !important;
        padding-right: 70px !important;
    }

}
@media (max-width: 991px ){

    .listas-footer .vc_column_container {
        float: left;
        width: 50%;
    }

    .header-right-bottom {
       display: none !important;
    }
    #header .mobile-toggle, #header .searchform-popup .search-toggle, #header .mobile-toggle:hover, #header .searchform-popup .search-toggle:hover {
        background-color: #f7941d;
        border-color: #f7941d;
        border-radius: 100%;
        border-style: solid;
        border-width: 1px;
        color: #fff;
        font-size: 14px;
        height: 26px;
        line-height: 24px;
        padding: 0;
        width: 26px;
    }
    #header .mobile-toggle {
        margin: 0 7px;
    }
    #header .searchform-popup .search-toggle {
        margin-left: 15px;
    }
    #header .searchform::before {
        border-color: transparent transparent #f7941d transparent;
    }
    #header.header-corporate .searchform {
        background-color: #ffffff;
        border-radius: 45px;
        box-shadow: none;
        width: 278px;
        
        border-width: 2px;
        border-style: solid;
        border-color: #f7941d;
    }
    #header.search-sm .searchform input {
        color: #777777;
    }
    #header.header-corporate .searchform button {
        margin: 7px 0px;
    }
    #header .searchform input, #header .searchform select {
        border-color: transparent;
    }

    .links-servicios .aio-icon-component {
        margin-bottom: 20px;
        width: 50%;
    }

    .mision-vision .wpb_text_column {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .img-escuchamos {
        display: none;
    }

    .txt-escuchamos {
        padding-right: 15px !important;
        width: 100%;
    }

    .txt-escuchamos .uavc-list li .aio-icon {
        font-size: 36px !important;
    }

}
@media (max-width: 767px ){
    .item-servicios {
        text-align: center;
    }

    .item-servicios .vc_column_container {
        display: inline-block;
        float: none;
        margin: 0 5px;
    }

    .item-servicios .vc_column_container .ult-banner-block {
        margin-bottom: 35px;
    }

    .item-servicios .vc_column_container:last-child .ult-banner-block {
        margin-bottom: 0px;
    }

    #footer .footer-bottom .container .footer-left, #footer .footer-bottom .container .footer-right {
        width: 100%;
        text-align: center;
        padding-bottom: 0px;
    }

    .footer-right p {
        text-align: center !important;
    }

    #footer .footer-bottom .container .footer-right {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .acerca-margin-imagen .margin-imagen {
        margin-bottom: 35px !important;
    }

    .cultura-margin-imagen .margin-imagen {
        margin-bottom: 20px !important;
    }

    .mis-separadora {
        margin-bottom: 80px;
    }

    .mis-separadora::after {
        bottom: -47px;
        height: 1px;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        top: auto;
        width: 50%;
    }

    .oficinas-administrativas {
        padding: 0 10px !important;
    }

    .item-descargas {
        margin-bottom: 35px !important;
    }

    .txt-escuchamos {
        padding-right: 0px !important;
    }

    .txt-escuchamos .uavc-list li {
        margin-bottom: 25px !important;
        width: 100% !important;
        padding-right: 20px !important;
    }

    .txt-escuchamos .uavc-list li .aio-icon {
        font-size: 46px !important;
    }

    .item-servicios-varios {
        padding: 15px;
    }

    .item-servicios-varios .porto-wrap-container {
        padding: 20px;
    }

    .item-servicios-varios .margin-imagen {
        margin-bottom: 20px !important;
    }

}
@media (max-width: 640px ){
}
@media (max-width: 480px ){
    #header .header-main .container {
       display: table !important;
       padding-top: 15px;
    }
    #header .header-main .container > *:not(.porto-tooltip) {
        display: table-cell !important;
        padding: 0 !important;
        position: relative !important;
    }
    .searchform-popup, .mobile-toggle {
       left: 0 !important;
        position: relative !important;
        top: 0 !important;
    }
    #header .logo {
        margin: 0;
    }
    .titulos-pagina.vc_custom_heading {
        font-size: 25px !important;
    }

    .item-servicios .vc_column_container {
        width: 80%;
    }

    .listas-footer .vc_column_container {
        float: none;
        width: 100%;
        font-size: 13px;
    }

    .links-servicios .aio-icon-component {
        width: 100%;
    }

    .mision-vision .wpb_text_column {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media (max-width: 380px ){
    #header .logo {
       max-width: 120px;
    }
}